@import 'ClaimsUI.Client.tmxovkctqd.bundle.scp.css';

/* /Components/Admin/Dashbord/Dashbord.razor.rz.scp.css */
    .dashboard-card[b-am12dk7wc3] {
        margin: 15px;
        padding: 20px;
    }

    .dashboard-title[b-am12dk7wc3] {
        font-size: 1.5em;
        margin-bottom: 20px;
        text-align: center;
    }
/* /Components/Admin/UserComponents/AddUserComponent.razor.rz.scp.css */
body[b-n8v5xalie5] {
        background-color: #f5f5f5;
    }

    .container[b-n8v5xalie5] {
        max-width: 800px;
        margin-top: 2rem;
    }

    .rz-card[b-n8v5xalie5] {
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    .rz-button[b-n8v5xalie5] {
        padding: 0.5rem 2rem;
    }
/* /Components/Layout/LogInOrOut.razor.rz.scp.css */
.bi[b-fti28fe3p4] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-person-badge-nav-menu[b-fti28fe3p4] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-badge' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 2a.5.5 0 0 0 0 1h3a.5.5 0 0 0 0-1h-3zM11 8a3 3 0 1 1-6 0 3 3 0 0 1 6 0z'/%3E%3Cpath d='M4.5 0A2.5 2.5 0 0 0 2 2.5V14a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2.5A2.5 2.5 0 0 0 11.5 0h-7zM3 2.5A1.5 1.5 0 0 1 4.5 1h7A1.5 1.5 0 0 1 13 2.5v10.795a4.2 4.2 0 0 0-.776-.492C11.392 12.387 10.063 12 8 12s-3.392.387-4.224.803a4.2 4.2 0 0 0-.776.492V2.5z'/%3E%3C/svg%3E");
}

.bi-arrow-bar-left-nav-menu[b-fti28fe3p4] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-arrow-bar-left' viewBox='0 0 16 16'%3E%3Cpath d='M12.5 15a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5ZM10 8a.5.5 0 0 1-.5.5H3.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L3.707 7.5H9.5a.5.5 0 0 1 .5.5Z'/%3E%3C/svg%3E");
}

.nav-item[b-fti28fe3p4] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item .nav-link[b-fti28fe3p4] {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item .nav-link:hover[b-fti28fe3p4] {
    background-color: rgba(255,255,255,0.1);
    color: white;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-apu8f55b27] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-apu8f55b27] {
    flex: 1;
}

.sidebar[b-apu8f55b27] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-apu8f55b27] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-apu8f55b27]  a, .top-row[b-apu8f55b27]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-apu8f55b27]  a:hover, .top-row[b-apu8f55b27]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-apu8f55b27]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-apu8f55b27] {
        justify-content: space-between;
    }

    .top-row[b-apu8f55b27]  a, .top-row[b-apu8f55b27]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-apu8f55b27] {
        flex-direction: row;
    }

    .sidebar[b-apu8f55b27] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-apu8f55b27] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-apu8f55b27]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-apu8f55b27], article[b-apu8f55b27] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-apu8f55b27] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-apu8f55b27] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

@media (max-width: 767px) {
    .navbar-collapse[b-apu8f55b27] {
        flex-direction: column;
        align-items: stretch;
    }

    .nav-tabs[b-apu8f55b27] {
        flex-direction: column;
    }

    .nav-item[b-apu8f55b27] {
        width: 100%;
        text-align: center;
        border-top: 1px solid #dee2e6;
    }

    a[b-apu8f55b27] {
        color: #e9f5f9;
        text-decoration: none;
    }

    #myTab[b-apu8f55b27] {
        background-color: #1a6985;
    }
}
/* /Home.razor.rz.scp.css */

.head[b-4m0x5be6r9] {
    text-align: center;
    margin-top: 90px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.container[b-4m0x5be6r9] {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.image[b-4m0x5be6r9] {
    flex: 1;
}

    .image img[b-4m0x5be6r9] {
        max-width: 100%;
        height: auto;
    }

.loginForm[b-4m0x5be6r9] {
    flex: 1;
    padding-left: 20px;
}

@media screen and (max-width: 768px) {
    .head[b-4m0x5be6r9] {
        margin-top: 100px;
    }

    .container[b-4m0x5be6r9] {
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
    }

    .image[b-4m0x5be6r9],
    .loginForm[b-4m0x5be6r9] {
        flex: none; 
        width: 100%; 
        padding-left: 0; 
    }

    .image img[b-4m0x5be6r9] {
        order: -1; 
    }

    .loginForm form[b-4m0x5be6r9] {
        max-width: 300px; 
        margin-top: 20px; 
    }
    .loginForgotBtnContent[b-4m0x5be6r9]{
       align-items:center;
       margin-left:20%;
       /*padding:10px;*/
    }

    .forgotPassword[b-4m0x5be6r9] {
        margin-top: 10px; 
    }
}
